Allvarlig sårbarhet i Apache Log4j

Tillsammans med de andra myndigheterna i Nationellt Cybersäkerhetscentrum vill vi påminna om att sårbarheten i Apache Log4j är mycket allvarlig. Berörda it-system bör uppdateras omgående.

FRA-loggan

2021-12-17

Tillsammans med de andra myndigheterna i Nationellt Cybersäkerhetscentrum, MSB, Säkerhetspolisen och Försvarsmakten, vill vi påminna om att den nyligen upptäckta sårbarheten i Apache Log4j är mycket allvarlig. Se till att uppdatera it-systemen i era organisationer omgående. Rekommendationer finns på CERT-SE: https://www.cert.se/2021/12/uppdatering-om-det-allvarliga-laget-gallande-sarbarheten-i-log4jlänk till annan webbplats, öppnas i nytt fönster